package com.rehome.sgbaxj.bean;

import java.util.List;

/**
 * Created by ruihong on 2018/8/3.
 */

public class XjzhtjBean {



    private int state;
    private String msg;
    private List<DataBean> data;

    public int getState() {
        return state;
    }

    public void setState(int state) {
        this.state = state;
    }

    public String getMsg() {
        return msg;
    }

    public void setMsg(String msg) {
        this.msg = msg;
    }

    public List<DataBean> getData() {
        return data;
    }

    public void setData(List<DataBean> data) {
        this.data = data;
    }

    public static class DataBean {
        /**
         * MC : 运行A值
         * ZDS : 0
         * YJDS : 0
         * WJDS : 0
         * MJDS : 0
         * WCL : 100%
         */

        private String MC;
        private String ZDS;
        private String YJDS;
        private String WJDS;
        private String MJDS;
        private String WCL;

        public String getMC() {
            return MC;
        }

        public void setMC(String MC) {
            this.MC = MC;
        }

        public String getZDS() {
            return ZDS;
        }

        public void setZDS(String ZDS) {
            this.ZDS = ZDS;
        }

        public String getYJDS() {
            return YJDS;
        }

        public void setYJDS(String YJDS) {
            this.YJDS = YJDS;
        }

        public String getWJDS() {
            return WJDS;
        }

        public void setWJDS(String WJDS) {
            this.WJDS = WJDS;
        }

        public String getMJDS() {
            return MJDS;
        }

        public void setMJDS(String MJDS) {
            this.MJDS = MJDS;
        }

        public String getWCL() {
            return WCL;
        }

        public void setWCL(String WCL) {
            this.WCL = WCL;
        }
    }
}
